[
  {
    "chunk_id": 18,
    "chunk_type": "group",
    "human_description": "This is group 'CountryGroup' definition for report 'MultipleAxisChartReport'. Group expression: $F{ShipCountry}. Has groupHeader: Yes, has groupFooter: Yes. Min height: 0, start new column: false, reprint header: false.",
    "raw_xml": "<group name=\"CountryGroup\">\n\t\t<expression>$F{ShipCountry}</expression>\n\t\t<groupHeader>\n\t\t\t<band height=\"15\">\n\t\t\t\t<element kind=\"line\" uuid=\"b52546b8-1ab7-446d-853d-864b9fbe0417\" key=\"line\" x=\"0\" y=\"14\" width=\"270\" height=\"1\" />\n\t\t\t\t<element kind=\"textField\" uuid=\"e466d354-1087-4097-b511-a1410056a712\" key=\"textField\" x=\"10\" y=\"2\" width=\"150\" height=\"11\" blankWhenNull=\"false\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>$F{ShipCountry}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"f48463ae-5763-4a0d-81a7-14b7092d22c1\" key=\"textField\" x=\"170\" y=\"2\" width=\"100\" height=\"11\" evaluationTime=\"Group\" pattern=\"EEE, MMM d, yyyy\" evaluationGroup=\"CountryGroup\" blankWhenNull=\"false\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>$V{DateHighestCountryGroup}</expression>\n\t\t\t\t</element>\n\t\t\t</band>\n\t\t</groupHeader>\n\t\t<groupFooter>\n\t\t\t<band height=\"15\">\n\t\t\t\t<element kind=\"rectangle\" uuid=\"a5ae5836-051f-4c21-a4d4-fe56b3ac4368\" key=\"rectangle\" x=\"0\" y=\"0\" width=\"270\" height=\"11\" forecolor=\"#C0C0C0\" backcolor=\"#C0C0C0\" />\n\t\t\t\t<element kind=\"staticText\" uuid=\"6f9c03f0-e898-4c19-a907-b30c9b0ba007\" key=\"staticText\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"45\" height=\"11\" backcolor=\"#C0C0C0\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<text>Count :</text>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"ad8c721e-04d9-416c-b556-a2bbc2f0c784\" key=\"textField\" mode=\"Opaque\" x=\"45\" y=\"0\" width=\"25\" height=\"11\" backcolor=\"#C0C0C0\" blankWhenNull=\"false\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>$V{CountryGroup_COUNT}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"staticText\" uuid=\"2ac08c6d-7f74-4dfa-b74e-c9160536f8f2\" key=\"staticText\" mode=\"Opaque\" x=\"70\" y=\"0\" width=\"140\" height=\"11\" backcolor=\"#C0C0C0\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<text>Total :</text>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"2222c126-1210-4b8c-8999-e56b9a1bcaba\" key=\"textField\" mode=\"Opaque\" x=\"210\" y=\"0\" width=\"60\" height=\"11\" backcolor=\"#C0C0C0\" pattern=\"0.00\" blankWhenNull=\"false\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>$V{FreightSumCountryGroup}</expression>\n\t\t\t\t</element>\n\t\t\t</band>\n\t\t</groupFooter>\n\t</group>\n\t",
    "context": "Report 'MultipleAxisChartReport' group 'CountryGroup'",
    "metadata": {
      "group_name": "CountryGroup",
      "expression": "$F{ShipCountry}",
      "has_header": true,
      "has_footer": true,
      "minHeightToStartNewPage": "0",
      "startNewColumn": "false",
      "reprintHeaderOnEachPage": "false"
    }
  },
  {
    "chunk_id": 18,
    "chunk_type": "group",
    "human_description": "This is group 'CountryGroup' definition for report 'MultipleAxisChartReport'. Group expression: $F{ShipCountry}. Has groupHeader: Yes, has groupFooter: Yes. Min height: 0, start new column: false, reprint header: false.",
    "raw_xml": "<group name=\"CountryGroup\">\n\t\t<expression>$F{ShipCountry}</expression>\n\t\t<groupHeader>\n\t\t\t<band height=\"15\">\n\t\t\t\t<element kind=\"line\" uuid=\"b52546b8-1ab7-446d-853d-864b9fbe0417\" key=\"line\" x=\"0\" y=\"14\" width=\"270\" height=\"1\" />\n\t\t\t\t<element kind=\"textField\" uuid=\"e466d354-1087-4097-b511-a1410056a712\" key=\"textField\" x=\"10\" y=\"2\" width=\"150\" height=\"11\" blankWhenNull=\"false\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>$F{ShipCountry}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"f48463ae-5763-4a0d-81a7-14b7092d22c1\" key=\"textField\" x=\"170\" y=\"2\" width=\"100\" height=\"11\" evaluationTime=\"Group\" pattern=\"EEE, MMM d, yyyy\" evaluationGroup=\"CountryGroup\" blankWhenNull=\"false\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>$V{DateHighestCountryGroup}</expression>\n\t\t\t\t</element>\n\t\t\t</band>\n\t\t</groupHeader>\n\t\t<groupFooter>\n\t\t\t<band height=\"15\">\n\t\t\t\t<element kind=\"rectangle\" uuid=\"a5ae5836-051f-4c21-a4d4-fe56b3ac4368\" key=\"rectangle\" x=\"0\" y=\"0\" width=\"270\" height=\"11\" forecolor=\"#C0C0C0\" backcolor=\"#C0C0C0\" />\n\t\t\t\t<element kind=\"staticText\" uuid=\"6f9c03f0-e898-4c19-a907-b30c9b0ba007\" key=\"staticText\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"45\" height=\"11\" backcolor=\"#C0C0C0\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<text>Count :</text>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"ad8c721e-04d9-416c-b556-a2bbc2f0c784\" key=\"textField\" mode=\"Opaque\" x=\"45\" y=\"0\" width=\"25\" height=\"11\" backcolor=\"#C0C0C0\" blankWhenNull=\"false\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>$V{CountryGroup_COUNT}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"staticText\" uuid=\"2ac08c6d-7f74-4dfa-b74e-c9160536f8f2\" key=\"staticText\" mode=\"Opaque\" x=\"70\" y=\"0\" width=\"140\" height=\"11\" backcolor=\"#C0C0C0\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<text>Total :</text>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"2222c126-1210-4b8c-8999-e56b9a1bcaba\" key=\"textField\" mode=\"Opaque\" x=\"210\" y=\"0\" width=\"60\" height=\"11\" backcolor=\"#C0C0C0\" pattern=\"0.00\" blankWhenNull=\"false\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>$V{FreightSumCountryGroup}</expression>\n\t\t\t\t</element>\n\t\t\t</band>\n\t\t</groupFooter>\n\t</group>\n\t",
    "context": "Report 'MultipleAxisChartReport' group 'CountryGroup'",
    "metadata": {
      "group_name": "CountryGroup",
      "expression": "$F{ShipCountry}",
      "has_header": true,
      "has_footer": true,
      "minHeightToStartNewPage": "0",
      "startNewColumn": "false",
      "reprintHeaderOnEachPage": "false"
    }
  }
]